Results 1 to 8 of 8

Thread: TeamViewer: Your partner uses newer version of Teamviewer. Would you like to update..

  1. #1
    Join Date
    May 2012
    Beans
    289
    Distro
    Ubuntu Development Release

    TeamViewer: Your partner uses newer version of Teamviewer. Would you like to update..

    Hi, I had some issues with the new TeamViewer deb v8.0.16485 beta. So I downloaded v7.0.9377 but then I got: "Your partner uses newer version of Teamviewer. Would you like to update Teamviewer now to establish connection?" So I installed version 8 again, which after a while worked fine and if not, I could kill Teamviewer and Wine (TeamViewer is running with Wine) with LXTask and restart TeamViewer. See also: http://kaar3l.blogspot.se/2011/12/te...6-problem.html (The link talks about copying newer TeamViewer Windows files to the Linux system)

    I will link to this thread from: https://plus.google.com/101315094374...ts/VQorrLLq1wZ

  2. #2
    Join Date
    Jun 2011
    Location
    The Shadow Gallery
    Beans
    6,815

    Re: TeamViewer: Your partner uses newer version of Teamviewer. Would you like to upda

    Quote Originally Posted by Lyfang View Post
    Hi, I had some issues with the new TeamViewer deb v8.0.16485 beta. So I downloaded v7.0.9377 but then I got: "Your partner uses newer version of Teamviewer. Would you like to update Teamviewer now to establish connection?" So I installed version 8 again, which after a while worked fine and if not, I could kill Teamviewer and Wine (TeamViewer is running with Wine) with LXTask and restart TeamViewer. See also: http://kaar3l.blogspot.se/2011/12/te...6-problem.html (The link talks about copying newer TeamViewer Windows files to the Linux system)

    I will link to this thread from: https://plus.google.com/101315094374...ts/VQorrLLq1wZ
    I am confused, if you are using wine you would use the .exe not the .deb. Why do you need wine ?

    the version 8 beta works fine for me with no issues.
    Feel Free to Bitcoin Tip: 135Rp4pwwYTHEJ4u8bxKaDQiC91N9LUoV2

    Backtrack - Giving machine guns to monkeys since 2006
    Kali-Linux - Adding a grenade launcher to the machine guns since 2013

  3. #3
    Join Date
    May 2012
    Beans
    289
    Distro
    Ubuntu Development Release

    Re: TeamViewer: Your partner uses newer version of Teamviewer. Would you like to upda

    Quote Originally Posted by haqking View Post
    I am confused, if you are using wine you would use the .exe not the .deb. Why do you need wine ?
    No, I have not Wine installed. Use your file manager e.g. Nautilus and browse to /opt/teamviewer8/tv_bin/wine/bin (you will see wine, wine-preloader and wineserver)
    Quote Originally Posted by haqking View Post
    the version 8 beta works fine for me with no issues.
    Sounds great! However I have some problems e.g.:
    Code:
    USERNAME@ubuntu:~$ teamviewer 
    
    Init...
    Checking setup...
    Launching TeamViewer...
    err:secur32:SECUR32_initSchannelSP libgnutls not found, SSL connections will fail
    err:ntlm:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path.
    err:ntlm:SECUR32_initNTLMSP Usually, you can find it in the winbind package of your distribution.
    fixme:heap:HeapSetInformation (nil) 1 (nil) 0
    fixme:ole:CoInitializeSecurity ((nil),-1,(nil),(nil),0,3,(nil),0,(nil)) - stub!
    fixme:heap:HeapSetInformation (nil) 1 (nil) 0
    fixme:process:SetProcessShutdownParameters (00000100, 00000000): partial stub.
    fixme:resource:GetGuiResources (0xffffffff,0): stub
    fixme:win:EnumDisplayDevicesW ((null),0,0x32df64,0x00000000), stub!
    fixme:win:EnumDisplayDevicesW (L"\\\\.\\DISPLAY1",0,0x32dc1c,0x00000000), stub!
    fixme:win:EnumDisplayDevicesW ((null),1,0x32df64,0x00000000), stub!
    I also posted at TeamViewer's Google+ page: Please fix bugs before releasing the final product: http://ubuntuforums.org/showthread.php?p=12392354
    Last edited by Lyfang; December 7th, 2012 at 02:19 PM.

  4. #4
    Join Date
    Jan 2009
    Beans
    6

    Re: TeamViewer: Your partner uses newer version of Teamviewer. Would you like to upda

    I am having exactly the same problem. Ubuntu 12.04 LTS 64bits. It ran first time only, nore more after rebooting.

    Quote Originally Posted by Lyfang View Post
    No, I have not Wine installed. Use your file manager e.g. Nautilus and browse to /opt/teamviewer8/tv_bin/wine/bin (you will see wine, wine-preloader and wineserver)

    Sounds great! However I have some problems e.g.:
    Code:
    USERNAME@ubuntu:~$ teamviewer 
    
    Init...
    Checking setup...
    Launching TeamViewer...
    err:secur32:SECUR32_initSchannelSP libgnutls not found, SSL connections will fail
    err:ntlm:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path.
    err:ntlm:SECUR32_initNTLMSP Usually, you can find it in the winbind package of your distribution.
    fixme:heap:HeapSetInformation (nil) 1 (nil) 0
    fixme:ole:CoInitializeSecurity ((nil),-1,(nil),(nil),0,3,(nil),0,(nil)) - stub!
    fixme:heap:HeapSetInformation (nil) 1 (nil) 0
    fixme:process:SetProcessShutdownParameters (00000100, 00000000): partial stub.
    fixme:resource:GetGuiResources (0xffffffff,0): stub
    fixme:win:EnumDisplayDevicesW ((null),0,0x32df64,0x00000000), stub!
    fixme:win:EnumDisplayDevicesW (L"\\\\.\\DISPLAY1",0,0x32dc1c,0x00000000), stub!
    fixme:win:EnumDisplayDevicesW ((null),1,0x32df64,0x00000000), stub!
    I also posted at TeamViewer's Google+ page: Please fix bugs before releasing the final product: http://ubuntuforums.org/showthread.php?p=12392354

  5. #5
    Join Date
    Jan 2009
    Beans
    6

    Re: TeamViewer: Your partner uses newer version of Teamviewer. Would you like to upda

    I am experiencing the same problem as described by Lyfang. Ubuntu 12.04 LTS 64 bits. It ran first time, but not after restarting. I restarted daemon, but same problem.

    Quote Originally Posted by Lyfang View Post
    No, I have not Wine installed. Use your file manager e.g. Nautilus and browse to /opt/teamviewer8/tv_bin/wine/bin (you will see wine, wine-preloader and wineserver)

    Sounds great! However I have some problems e.g.:
    Code:
    USERNAME@ubuntu:~$ teamviewer 
    
    Init...
    Checking setup...
    Launching TeamViewer...
    err:secur32:SECUR32_initSchannelSP libgnutls not found, SSL connections will fail
    err:ntlm:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path.
    err:ntlm:SECUR32_initNTLMSP Usually, you can find it in the winbind package of your distribution.
    fixme:heap:HeapSetInformation (nil) 1 (nil) 0
    fixme:ole:CoInitializeSecurity ((nil),-1,(nil),(nil),0,3,(nil),0,(nil)) - stub!
    fixme:heap:HeapSetInformation (nil) 1 (nil) 0
    fixme:process:SetProcessShutdownParameters (00000100, 00000000): partial stub.
    fixme:resource:GetGuiResources (0xffffffff,0): stub
    fixme:win:EnumDisplayDevicesW ((null),0,0x32df64,0x00000000), stub!
    fixme:win:EnumDisplayDevicesW (L"\\\\.\\DISPLAY1",0,0x32dc1c,0x00000000), stub!
    fixme:win:EnumDisplayDevicesW ((null),1,0x32df64,0x00000000), stub!
    I also posted at TeamViewer's Google+ page: Please fix bugs before releasing the final product: http://ubuntuforums.org/showthread.php?p=12392354

  6. #6
    Join Date
    Dec 2012
    Beans
    1

    Re: TeamViewer: Your partner uses newer version of Teamviewer. Would you like to upda

    Quote Originally Posted by onedemian View Post
    I am experiencing the same problem as described by Lyfang. Ubuntu 12.04 LTS 64 bits. It ran first time, but not after restarting. I restarted daemon, but same problem.
    Same problem here as well, TV8 worked fine the first time and now after restarting I'm having the exact same issue. I then DLd TV7 and I get the message that my other machines are using the newer version.

  7. #7
    Join Date
    May 2012
    Beans
    289
    Distro
    Ubuntu Development Release

    Re: TeamViewer: Your partner uses newer version of Teamviewer. Would you like to upda

    Quote Originally Posted by sieg358 View Post
    Same problem here as well, TV8 worked fine the first time and now after restarting I'm having the exact same issue. I then DLd TV7 and I get the message that my other machines are using the newer version.
    I think there should have been some backward compability. At least support for the previous version.

    Also with TV8 libgnutls is not found but libgnutls26 GnuTLS is installed.

  8. #8
    Join Date
    May 2012
    Beans
    289
    Distro
    Ubuntu Development Release

    Re: TeamViewer: Your partner uses newer version of Teamviewer. Would you like to upda

    Quote Originally Posted by haqking View Post
    I am confused, if you are using wine you would use the .exe not the .deb. Why do you need wine ?

    the version 8 beta works fine for me with no issues.
    The Linux version of TV8 still more or less uses Wine. This custom version of Wine seems to work great. I hope TeamViewer will release the stable Linux version 8 soon. I could also try Wine and the Windows version of TeamViewer Portable 8.0.16642 latter, since Wine's uninstaller isn't well tested and is quite "shaky" at the moment.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •